Subject: can kgdb display CP0 registers?

From: Jun Sun <[email-masked]>
Date: Tue, 16 Jan 2001 23:57:23 -0200

Does anybody if I can use kgdb to display the register values in CP0 (such as
config, status, etc)?  I looked over the help pages but could not find it. 
However I am so sure about my ability of searching help pages. :-)

If not, that sounds like a very useful feature for MIPS targets, eh?

Jun